body {
background-color: black;
background-image: url(stars.jpg);
background-attachment: fixed;
color: white;
font-family: arial;
}

#wrapper {
margin: 0px auto;
width: 1000px;
}

#logo a {
color: white;
}

#menu {
text-align: center;
font-size: 13;
float: left;
width: 130px;
background-color: rgb(72,72,72);
border-width: 2px;
border-top: 0px;
border-style: solid;
border-color: white;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
position: relative;
}

#content {
text-align: center;
float: right;
border: 0px;
border-style: solid;
width: 802px;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
padding-bottom: 40px;
}

a
{
color: grey;
text-decoration: none;
font-weight: bold;
}

#menu a {
color: black;
font-size: 17;
text-decoration: none;
font-weight: bold;
font-family: tahoma
}

a:hover {
color: orange;
}

#menu a:hover {
color: orange;
}

a:active {
color: red;
}

#menu a:active {
color: red;
}